Loading...
Searching...
No Matches
EclEpsTwoPhaseLawParams.hpp File Reference

A default implementation of the parameters for the material law adapter class which implements ECL endpoint scaling. More...

`#include "EclEpsConfig.hpp"`
`#include "EclEpsScalingPoints.hpp"`
`#include <memory>`
`#include <cassert>`
`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::EclEpsTwoPhaseLawParams< EffLawT >
| A default implementation of the parameters for the material law adapter class which implements ECL endpoint scaling. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A default implementation of the parameters for the material law adapter class which implements ECL endpoint scaling.